﻿@import url(http://fonts.googleapis.com/css?family=Six+Caps|Do+Hyeon|Roboto+Condensed|Oswald|Lato);
/*Great+Vibes|Acme|Amatic+SC|Abril+Fatface|Josefin+Sans|Playfair+Display| 这里字体比较大*/
@charset "utf-8";
/*公共样式*/
html, body, td, input, textarea, select, button, ul, ol, li, dl, dt, dd,p, h1, h2, h3, h4, h5, h6, form, fieldset, a {box-sizing: content-box;}
body {background: #ffffff;color: #666;margin: 0 auto;width: auto;min-width: 1210px;min-height: 400px;}
html, body {margin: 0;padding: 0;}
body, td, input, textarea, select, button {color: #666;font-size: 12px;font-family:"Source Han Sans CN", "Microsoft Yahei", "Lucida Grande", Verdana, Lucida,Helvetica, Arial, sans-serif;font-weight:300;}
label {font-weight: normal;}
body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset{margin: 0;padding: 0;}
ul, ol, li {list-style-image: none;list-style-type: none;}
a {color: #666;text-decoration: none;outline: none;}
a:hover {text-decoration: none;cursor: pointer;color: #FF0D00}
a:focus, input[type=button], input[type=submit] {outline: none;}
input, button, select, textarea {outline: none}
a img {border: none;}
i, em {font-style: normal;font-size: 14px;}
.w1210 {width: 1210px;margin: 0px auto;}
.w90{width: 90%; margin:0 auto;}
.w80{width: 80%; margin:0 auto;}
.w70{width: 70%; margin:0 auto;}
.w60{width: 60%; margin:0 auto;}
.w50{width: 50%; margin:0 auto;}
.cl333{color: #333333;}.cl999{color: #999999;}.red{color: #FF0000;}.blue{color: #0000FF;}.green{color: #008000;}.black{color: #000000;}
.clear{clear: both;height: 0;overflow: hidden;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.none {display: none !important;}
.Ad-Box1{width: 100%}
.swiper-container img{width:100%;}
.Ad-Box1 .swiper-slide{font-size: 0}
.ad-box li img{width:100%;}
/*左右漂浮*/
.fl{float: left;}
.fixed{position: fixed;}
.backtop{background: rgba(255,250,240,0.4);transition: all 1s;border-radius: 5px;bottom:60px; right:20px;}
.backtop:hover{background: #F0FFFF; right: 30px!important;}
.backtop img{width:60px;}
.pc-topadbg{height: 300px;padding-top: 40px; background:rgba(0,0,0,0.6);transition: all 0.8s;}
.pc-topadbg:hover{background: rgba(0,0,0,0.1);}

/*右边漂浮*/
.fix-rightbox{position: fixed; right: 20px; bottom: 50px;z-index: 10000}
.fix-rightbox ul{margin-bottom: 10px;position: relative; width: 50px; height: 50px; text-align: center; line-height: 50px; border:1px solid #ccc;background: #fff;transition: all 0.5s;cursor: pointer;}
.fix-rightbox ul ol{width: 35px; height: 35px;background: url(../images/ico/rightbox.png) no-repeat;display: inline-block;vertical-align: middle;}
.fix-rightbox ul:nth-child(1) ol{background-position: -46px 0;}
.fix-rightbox ul:nth-child(2) ol{background-position: -46px -97px;}
.fix-rightbox ul:nth-child(3) ol{background-position: -46px -143px;}
.fix-rightbox ul:nth-child(4) ol{background-position: -46px -194px;}
.fix-rightbox ul span{position: absolute;transition: all 0.7s; opacity: 0; background: #3cbf66; top: 0;display: inline-block;border-radius: 5px;  text-align: center;font-size: 14px;color: #fff;left: -180px;z-index: -10}
.fix-rightbox ul span:before{content: ""; width: 10px; height: 10px; transform: rotate(45deg);display: inline-block; right: -5px; top: 20px;background: #3cbf66; position: absolute;}
.fix-rightbox ul:hover{background: #3cbf66;}
.fix-rightbox ul:nth-child(2) span,.fix-rightbox ul:nth-child(3) span{width: 100px; height: 130px;padding: 10px; line-height: 30px;visibility: hidden;}
.fix-rightbox ul:nth-child(2) span img,.fix-rightbox ul:nth-child(3) span img{width: 100px; height: 100px;}
.fix-rightbox ul:nth-child(2):hover span,.fix-rightbox ul:nth-child(3):hover span{left: -130px;opacity: 1;visibility: visible;z-index: 10}
.fix-rightbox ul:nth-child(1) span,.fix-rightbox ul:nth-child(4) span{width: 100px; height: 50px;line-height: 50px;visibility: hidden;}
.fix-rightbox ul:nth-child(1):hover span,.fix-rightbox ul:nth-child(4):hover span{left: -110px;opacity: 1;visibility: visible;;z-index: 10}
.fix-rightbox .kefubox{position: absolute; left: -289px; bottom: 0; width: 230px;display: none; background: #3cbf66;color: #fff; font-size: 14px;padding: 10px 20px 20px 30px;border-radius: 10px;box-shadow: 0 5px 10px #999;z-index: 11}
.fix-rightbox .kefubox li{line-height: 30px; margin-bottom: 10px;}
.fix-rightbox .kefubox li:nth-child(1){color: #fff; border-bottom: 1px solid #ccc;}
.fix-rightbox .kefubox li:nth-child(5){ height: 40px;margin-top: 20px;}
.fix-rightbox .kefubox li button{ width: 202px; height: 30px; line-height: 30px; text-align: center;background: #ff6600;border:0;color: #fff;border-radius: 5px;cursor: pointer;transition: all 0.5s;}
.fix-rightbox .kefubox li button:hover{background: #f94b15;box-shadow: 0 2px 5px #95ecb1;}
.fix-rightbox .kefubox span{position: absolute; left: -15px; top: -15px;transition: all 0.5s;cursor: pointer;width:33px; height: 33px; background: url(../images/closed.png) center no-repeat;display:inline-block;z-index: 6}
.fix-rightbox .kefubox span:hover{transform: rotate(270deg);}
.fix-rightbox .kefubox input{border:1px solid #ccc;width: 180px; height: 22px; line-height: 22px; padding-left: 30px; font-size: 14px;}
.fix-rightbox .kefubox li:nth-child(3) input{background: #fff url(../images/ico1.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox li:nth-child(4) input{background: #fff url(../images/ico2.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox textarea{border:1px solid #ccc; height: 100px; line-height:25px;resize: none;width: 206px;}
.fix-rightbox .kefubox li i{margin-left: 2px; color: #ff0000; font-weight: bold; font-size: 18px; display: none}
.kefubox .okmsg{position: absolute; bottom: 0; left: 0; width: 100%; height: 0; color: #fff; line-height: 50px; background: rgba(0,0,0,0.8);border-radius: 10px;text-align: center; font-size: 18px;z-index: 5;}
 .container{max-width: 1200px;padding:0 15px;margin:0 auto;}
/*网站LOGO行*/
.demo1-top{width:100%;height: 80px;overflow: hidden;background:rgba(0,0,0,0.5);position:fixed;top:0;z-index:999;}
.demo1-top ul{float: left;}
.demo1-top .container{max-width: 1500px;padding:0 15px;margin:0 auto;}
.demo1-top .logo{width:28%;line-height: 80px;text-align: left;}
.demo1-top .logo img{max-height:70px;display: inline-block;max-width: 260px;vertical-align: middle;}
.demo1-top .nav{width:50%;float:right;margin-right:4%;}
.demo1-top .nav li a{font-size: 14px;font-weight:300; color: #ffffff;font-family: "思源黑体 CN",sans-serif; width:16%;position: relative;text-align:center;height: 80px; line-height: 80px;}
.demo1-top .nav li {float: left;font-family: "思源黑体 CN",sans-serif; width:16%;position: relative;text-align:center;height: 80px; line-height: 80px;}
.demo1-top .nav a:last-child li:after{display:none;}
.demo1-top .nav li:after{content:"";display:block;position: absolute; left: 50%;display: block;width: 0;z-index: 1;transition: all 0.5s;background: #fff; height: 2px;bottom: 15px;}
.demo1-top .nav li:hover:after{ width: 70px;left: calc(50% - 35px);}

.demo1-top .phone{display:none;float:right;}


.join{background:#fff;padding:5rem 0;}
  .join .container{background:#ececec;padding:0;display: flex;}
  .join .frr{padding:5%;}
  .join h2{color: #000;font: normal 28px/1.5  "Source Han Sans CN","microsoft yahei";text-transform: uppercase;letter-spacing:1px;font-weight:100;border-bottom:1px solid #000;margin-bottom:15px;padding-bottom:15px;}
   .join h4{color: #000;font: normal 25px/1.5  "Source Han Sans CN","microsoft yahei";text-transform: uppercase;letter-spacing:1px;text-align:right;}
   .join dd{color: #696969;font: normal 14px/2  "Source Han Sans CN","microsoft yahei";text-transform: uppercase;letter-spacing:1px;max-width: 500px;
    margin-top: 30px;}
   .container{max-width: 1400px;padding: 0 15px;margin: 0 auto;}
  .img{overflow: hidden;}
  .img img:hover{transform: scale(1.05);}
  .img img{max-width: 100%;display: block;transition:all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;margin:0 auto;}
  .pic img{max-width: 100%;} 

.box1{padding: 2rem 0 ;background:#fafafa;position: relative;}
  .box1 .swiper-pagination{margin:5rem 2rem 1rem;position: relative;    display: inline-block;}
  .box1 .swiper-pagination-bullet-active{background:#000;}
   .box1 .swiper-pagination-bullet{margin:0 5px 0;}
  .box1 .container{max-width:1350px;}
.box1 .left{width: 40%;float:left;}
.box1 .right{width: 55%;float:right;}
.box1 .container{position: relative;}
 .box1  h4{color: #000;font: normal 25px/1.5  "Source Han Sans CN","microsoft yahei";text-transform: uppercase;letter-spacing:1px;margin:0 2rem 5rem 2rem;}
.box1  ol{color: #000;font: normal 25px/33px  "Source Han Sans CN","microsoft yahei","宋体";margin: 1rem 0;}
  .box1  ol span{display:block;}
.box1  dt{color: #000;font: normal 14px/2  "Source Han Sans CN","microsoft yahei","宋体";margin: 0 0 2rem 0;}
.box1  .dd{    margin-bottom: 2rem;display:none;}
.box1  .dd a{height:36px;color: #000;font:normal 13px/36px "Source Han Sans CN","microsoft yahei";text-align: center;display: inline-block;transition:all .5s;border-bottom:1px solid #000}
.box1  .dd a:hover{color:#d91314;border-bottom:1px solid #d91314}
.box1 .content{overflow:hidden;display:flex;justify-content: space-between;}

 

  
  .box2{background: #fff;padding: 70px 0 70px;overflow: hidden;background-size: cover;}
  .box2 .tit{overflow:hidden;margin-bottom:60px;}
.box2 .tit  h2{color: #232323;font: normal 32px/1.3 "思源黑体 CN","microsoft yahei";text-align: center;text-transform: uppercase;}
  .box2 .tit  h4{color: #232323;font: normal 20px/1.3 "思源黑体 CN","microsoft yahei";text-align: center;text-transform: uppercase;font-weight:100;}


  .box2  .fll{float:left;width:20%; background: #f8f8f8;}
  .box2  .frr{float:right;width:80%;position:relative;height: 39.3vw;}
.box2 .container{max-width:100%; padding:0;}
  .box2 .fll li{height: 13.1vw; }
   .box2 .fll  a{font-size:22px;    display: block;
    height: 100%;color:#000;transition:all .5s; background: #f8f8f8;
    line-height: 13.1vw;
    padding: 0 4vw;
    box-sizing: border-box;}
  .box2 .fll  a:hover{color:#fff; background: #464646;}

  .box2 .fll li:nth-child(3) a{background:#464646;color:#fff;}
  .box2 .frr li:nth-child(1){position:absolute;top:0;z-index:1;}
.box2 .frr li:nth-child(2){position:absolute;top:0;z-index:-1;}
.box2 .frr li:nth-child(3){position:absolute;top:0;z-index:-1;}
  .box2 .frr img{max-width:100%;}
  
  .adv{background:url(../images/fi.jpg) no-repeat center;padding:6rem 0 8rem 0;position:relative;background-size: cover;
    background-attachment: fixed;}
  .adv:hover:after{background:rgba(0,0,0,0.8);}
  .adv:after{content:"";display:block;background:rgba(0,0,0,0.7);position:absolute;top:0;width:100%;left:0;height:100%;transition:all .5s;z-index: 0;}
  .adv h2{text-align: center;font: normal 38px/50px "思源黑体 CN","microsoft yahei";color:#fff;position:relative;z-index: 1;}
   .adv h4{text-align: center;font: normal 17px/40px "思源黑体 CN","microsoft yahei";margin-bottom:5rem;color:#fff;position:relative;z-index: 1;font-weight:300;}
  .adv img{max-width:100%;border: 1px solid #77736e;
    border-radius: 50%;}
  .adv {overflow:hidden;}
  .adv li{float:left;width:25%;font: normal 16px/50px "思源黑体 CN","microsoft yahei";color:#fff;position:relative;z-index: 1;text-align:center;}
  
.pc-index3{background: #fafafa;padding: 60px 0 100px;overflow: hidden;background-size: cover;}
.pc-index3 h2{text-align: center;font: normal 38px/50px "思源黑体 CN","microsoft yahei";color:#232323;position:relative;z-index: 1;}
.pc-index3 h4{text-align: center;font: normal 17px/40px "思源黑体 CN","microsoft yahei";color:#232323;position:relative;z-index: 1;font-weight:300;text-transform: uppercase;
    letter-spacing: 3px;}
.pc-index3 .tit{overflow:hidden;margin-bottom:100px;}
.pc-index3 .ul{overflow: hidden;padding-bottom:8px;margin-left:0;max-width:100%;}
.pc-index3 ul{float: left; width: 30.33%;margin: 0 1.5%;position: relative;border-bottom:0px solid #898989;transition:all .5s;border-bottom:3px solid #696969;}
  .pc-index3 .container{max-width:1450px;}
.pc-index3 ul li:nth-child(1){}
.pc-index3 ul li:nth-child(1) img{width: 100%;}
.pc-index3 ul li:nth-child(2){    padding: 0 15px; height: 16px; line-height: 1;margin-top:25px;font-size: 16px; overflow: hidden;color: #000;font-weight:400;}
  .pc-index3 ul li:nth-child(3){    padding: 0 15px; height: 40px; line-height: 40px;margin-top:0px;font-size: 14px; overflow: hidden;color: #373839;display:none;}
.pc-index3 ul li:nth-child(4){    padding: 0 15px;line-height: 2; font-size: 14px; height: 56px; overflow: hidden;margin: 10px 0 25px; color: #373839}
  .pc-index3  ul li{transition:all .5s;position:relative;}
    .pc-index3  ul:hover{box-shadow:0 5px 5px #999;background:#000;}
  .pc-index3  ul:hover li{color:#fff;}
    .pc-index3  .dd{width: 130px;margin:65px auto  0;}
    .pc-index3  .dd a{height:35px;color: #000;border-radius:20px;border:1px solid #000;transition: all .5s;font:normal 14px/35px "思源黑体 CN","microsoft yahei";text-align: center;display: block;text-transform: uppercase;    }
    .pc-index3  .dd a:hover{color: #fff;background: #000;border:1px solid #000;}
  .pc-index3 .flex{display:flex;}
/*底部公司信息版权*/
.copyright{text-align: center; color: #fff; height: 45px; line-height:45px;background:#333;font-size:14px;border-top:1px solid #4b565d;}
.copyright a{color: #fff}
.copyright span{margin:0 30px;}
.demo1-bottom{background:#252525;padding:40px 0 50px;overflow: hidden}
.demo1-bottom .container{max-width:1300px;}
.demo1-bottom ul{float: left;width: 14%;}
.demo1-bottom dt{color: #fff;font-size:16px;margin-bottom:10px;font-weight:100;}
.demo1-bottom ul:nth-child(1){width: 30%;margin-right:5%;margin-top: 10px;}
.demo1-bottom ul img{max-width:100%;}
.demo1-bottom ul:nth-child(2){width: 15%;overflow:hidden;margin-right:5%;}
.demo1-bottom ul:nth-child(2) a{line-height:2; color: #dedede;font-size:14px;}
.demo1-bottom ul:nth-child(3){width: 19%;overflow:hidden;}
.demo1-bottom ul:nth-child(3) img{max-width:30px;    margin: 0 5px 0 0;
    position: relative;
    top: 5px;}
.demo1-bottom ul:nth-child(3) span{line-height:2; color: #fff;font-size:24px;font-weight:bold;}
.demo1-bottom ul:nth-child(4){width: 26%;}
.demo1-bottom ul:nth-child(4) li{line-height:2; color: #dedede;font-size:14px;}
.demo1-bottom  li a:hover{color:#fff;}

/*分页样式代码*/
.common-page {width: 100%;margin:40px auto 0;padding-bottom: 50px}
.common-page .page_list{color: #ccc;margin:0 auto;font-size: 14px;text-align:center;line-height: 35px; height: 37px}
.common-page .num{display:  inline-block;width: 35px; height: 35px ; border: 1px solid #eee;cursor: pointer;color: #666;margin-right: 5px}
.common-page .num:hover{background: #FF0000; color: #fff}
.common-page .curr {background: #FF0000; color: #fff}
.common-page .prev,.common-page .next{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;margin-right: 5px;cursor: pointer;}
.common-page .prev:hover,.common-page .next:hover{background: #FF0000; color: #fff}
.common-page .total{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;}
.common-page .disabled:hover{background: #FFF!important; color: #ccc!important}

/*单页样式，关王我们，联系我们，招商加盟*/
.demo1-pagelist{background: #fff;padding-top: 50px;}
.demo1-pagelist .pic{max-height:600px;overflow:hidden;}
.demo1-pagelist .pic img{width:100%;}
.pagetitleen{font-size: 50px; text-align:center;font-weight: bold;color: #fff;padding-top: 30px;text-transform:uppercase;}
.pagetitlecn{font-size: 30px; text-align:center;font-weight: bold;color: #fff}
.demo1-pagelist .desc{padding:20px;line-height:26px;text-align:justify;}
.demo1-pagelist .desc img{max-width: 100%;margin:0 auto;}
.pc-topadbg .classlist{text-align: center;margin-top: 40px;}
.pc-topadbg .classlist li{width:200px; text-align:center; height: 35px; line-height:35px;border:1px solid #ccc;margin-right:5px;margin-bottom: 20px;display: inline-block;color: #ddd}
.pc-topadbg .classlist li:hover{background: #000;color: #fff}
.pc-topadbg .classlist .curr{background: rgba(247,0,23,0.8);color: #fff}
.map-canvas{width: 60%; height: 500px; margin:0 auto;}
.addresslist li{ line-height: 25px; }
.addresslist li:nth-child(1){color: #ff0000; font-weight: bold;}
.zhu-wd{animation: zhu-wd 1s linear forwards;}
/*波纹动画开始*/
@-webkit-keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        opacity: 0;
    }
}
@keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0;
    }
}           
.ripple {
    position: relative;
    width: 300px;
    height: 300px;
}           
.w1 {
    -webkit-animation: wateranimate 6s 3s ease-out infinite;
    animation: wateranimate 6s 3s ease-out infinite;
}           
.w2 {
    -webkit-animation: wateranimate 6s 2s ease-out infinite;
    animation: wateranimate 6s 2s ease-out infinite;
}           
.w3 {
    -webkit-animation: wateranimate 6s 1s ease-out infinite;
    animation: wateranimate 6s 1s ease-out infinite;
}           
.w4 {
    -webkit-animation: wateranimate 6s 0s ease-out infinite;
    animation: wateranimate 6s 0s ease-out infinite;
}           
.w1, .w2, .w3, .w4 {
    padding: 20%;
    position: absolute;
    left: 30%;
    top: 30%;
    border: 1px solid pink;
    box-shadow: 0 0 120px 30px #0f3484 inset;
    border-radius: 100%;
    z-index: 1;
    opacity: 0;
}



